/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "ja_JP";
"AMT_SelectInstallLocation Title" = "インストールフォルダの選択";
"AMT_SelectInstallLocation Button Label" = "選択";
"AMT_SelectInstallLocation Instructions" = "ソフトウェアのインストール先フォルダを選択してください。";
"Main Window Title" = "%@ セットアップ";
"CancelConfirmationTitle" = "確認をキャンセル";
"YesButtonLabel" = "はい";
"NoButtonLabel" = "いいえ";
"CancelConfirmationMessage" = "キャンセルしますか？";
"ConfirmationTitle" = "インストーラを終了しますか？";
"ConfirmationResume" = "続行";
"QuitConfirmationMessage" = "再度、セットアップを実行するとインストール処理は最初からやり直されます。
			
続行するには、「続行」をクリックします。";
"CancelButtonLabel" = "キャンセル";
"UnsupportedOSAlertTitle" = "システム要件エラー";
"UnsupportedOSAlertBody" = "このソフトウェアをインストールするには、Mac OS X v 10.4.6 以降が必要です。最低要件を満たすように、システムをアップグレードまたは調整し、インストーラを再起動してください。";
"UnsupportedOSAlertButtonLabel" = "終了";
"UnsupportedFileSystemAlertTitle" = "システム要件エラー";
"UnsupportedFileSystemAlertBody" = "OS ボリュームのファイルシステムがサポートされていないため、ソフトウェアをインストールできません。";
"UnsupportedFileSystemAlertButtonLabel" = "終了";
"InvalidInstallerDatabaseTitle" = "インストーラのデータベースが壊れています";
"InvalidInstallerDatabaseBody" = "インストーラのデータベースが壊れています。この問題が引き続き発生する場合は、Adobe カスタマーサービスまでお問い合わせください。";
"InvalidInstallerDatabaseButtonLabel" = "終了";
